Idea ID: 1672076

Operations Connector for vROps Support for vROps Version 7.0

Status : Delivered
over 2 years ago

The current version of the Operations Connector for vROps (1.00) supports up toe vROps 6.7 with a HotFix. The idea is to suport/certifiy the newest 7.0 version of vROps.